unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ComCtrls, Menus, ExtCtrls, TabNotBk;

type
  TForm1 = class(TForm)
    StatusBar1: TStatusBar;
    MainMenu2: TMainMenu;
    N1: TMenuItem;
    Koniec1: TMenuItem;
    Help1: TMenuItem;
    Oprogramie1: TMenuItem;
    Panel1: TPanel;
    About1: TMenuItem;
    Wy: TPageControl;
    TabSheet1: TTabSheet;
    TabSheet2: TTabSheet;
    procedure Koniec1Click(Sender: TObject);
    procedure Oprogramie1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.Koniec1Click(Sender: TObject);
begin
form1.Close;
end;

procedure TForm1.Oprogramie1Click(Sender: TObject);
begin
Application.messagebox('Heh co tu pisac :-)' +#10 +#10 +#10, 'O autorze...',mb_ok);
end;

end.
